Utilizza algoritmi crittografia obsoleti

Selezionare 'Utilizza algoritmi crittografia obsoleti per la compatibilità con la versione precedente' per supportare RSA 1024 per la crittografia e disabilitare le impostazioni correlate di Impostazione RMS nel menu 'Preferenze'. Se non è possibile, esiste l'implementazione crittografia AD RMS avanzata. Supporta l'RSA 2048 per la crittografia.

Solo i sistemi operativi presenti nel seguente elenco supportano l'implementazione crittografia AD RMS avanzata.

Sui server AD RMS deve essere in esecuzione Windows Server® 2008 R2 con Service Pack 1 (SP1)

Sui computer client AD RMS deve essere in esecuzione uno dei seguenti sistemi operativi

Windows® 8

Windows® 7 con Service Pack 1 (SP1)

Windows Vista® con Service Pack 2 (SP2)

Windows Server® 2008 con Service Pack 2 (SP2)

Windows Server® 2008 R2 con Service Pack 1 (SP1)

Supportata in: Microsoft Windows XP SP2 o versione successiva
Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Foxit\PhantomPDF\RMS\Preferences
Value NameDeprecatedEncryption
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

foxit phantompdf 7.3.admx

Modelli amministrativi (Computer)

Modelli amministrativi (utenti)